=== debian/control ===
Source: ros-foxy-turtlesim
Section: misc
Priority: optional
Maintainer: Mabel Zhang <mabel@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), qt5-qmake, qtbase5-dev, ros-foxy-ament-cmake, ros-foxy-ament-index-cpp, ros-foxy-geometry-msgs, ros-foxy-rclcpp, ros-foxy-rclcpp-action, ros-foxy-rosidl-default-generators, ros-foxy-std-msgs, ros-foxy-std-srvs, ros-foxy-ros-workspace, ros-foxy-rosidl-typesupport-fastrtps-c, ros-foxy-rosidl-typesupport-fastrtps-cpp, ros-foxy-rosidl-typesupport-connext-c, ros-foxy-rosidl-typesupport-connext-cpp
Homepage: http://www.ros.org/wiki/turtlesim
Standards-Version: 3.9.2

Package: ros-foxy-turtlesim
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt5core5a, libqt5gui5, ros-foxy-ament-index-cpp, ros-foxy-geometry-msgs, ros-foxy-rclcpp, ros-foxy-rclcpp-action, ros-foxy-rosidl-default-runtime, ros-foxy-std-msgs, ros-foxy-std-srvs, ros-foxy-ros-workspace
Description: turtlesim is a tool made for teaching ROS and ROS packages.
